﻿.committeeIndividual td {
    padding:1.5vw;
    animation:fadeIn 1s ease-out;
    animation-duration: 1s;
    animation-fill-mode: both;
}

.committeeIndividual td:first-child{
    padding:0px;
    animation-delay:0.75s;
    background-color: #3287ff;
}

.committeeIndividual td:nth-child(2) {
    animation-delay:1s;
    background-color:floralwhite;
}

.committeeIndividual td:nth-child(3) {
    animation-delay:1.25s;
    background-color:ghostwhite;
}

.committeeIndividual {
    max-width:100%;
}

h4{
    /*background:linear-gradient(transparent,transparent, rgba(255, 0, 0, 0.32));*/
    padding:1vw!important;
}

table{
    margin-left:auto;
    margin-right:auto;
    border-collapse:collapse;
    max-width:100%;
    overflow:hidden;
}

table th{
    text-align:center
}

table th h3, table th h4{
    background-color:rgb(255, 135, 49);
    color:white;
    padding:0.25vw;
}

table td h3, table td h4{
    background-color:rgb(49, 135, 255);
    color:white;
    text-shadow: 1px 0px 2px black;
}

h3{
    background:linear-gradient(rgb(255, 184, 133) , transparent);
    text-shadow:1px 0px 1px black, 0px 1px 1px black;
    box-shadow:white 1px 1px 1px inset, rgba(0, 0, 0, 0.44) -1px -1px 1px inset;
}

@media (max-width:767px) {
    .committeeIndividual{
        border:none;
        border-top:2px solid black;
    }

    table {
        width:100%;
    }

    table th h3, table th h4{
        padding:2vw;
    }
}

@media (max-width:991px) {
    table {
        min-width:90%;
    }
}
